## golang-github-mvdan-xurls 0.8.0

=== debian/changelog ===
golang-github-mvdan-xurls (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #819095).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 03:34:15 +1100
