=== debian/control ===
Source: golang-github-mvdan-xurls
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-net-dev
Standards-Version: 3.9.7
Homepage: https://github.com/mvdan/xurls
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mvdan-xurls.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mvdan-xurls.git
XS-Go-Import-Path: github.com/mvdan/xurls

Package: golang-github-mvdan-xurls-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-net-dev
Description: extract urls from text
 Extract urls from text using regular expressions.
