## golang-github-mvdan-xurls 0.9.0

=== debian/changelog ===
golang-github-mvdan-xurls (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.0
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Jun 2016 11:36:56 +0200
