=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-go,
                golang-golang-x-net-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mvdan/xurls
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mvdan-xurls.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mvdan-xurls.git
