## golang-github-mvdan-xurls 1.0.0

=== debian/changelog ===
golang-github-mvdan-xurls (1.0.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Dr. Tobias Quathamer ]
  * Use debhelper v10
  * Imported Upstream version 1.0.0
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 Jan 2017 07:25:13 +0100
