=== debian/control ===
Source: golang-github-mvdan-xurls
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/mvdan/xurls
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mvdan-xurls.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mvdan-xurls.git
XS-Go-Import-Path: github.com/mvdan/xurls

Package: golang-github-mvdan-xurls-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: extract urls from text
 Extract urls from text using regular expressions.
