## golang-github-mvdan-xurls 1.1.0

=== debian/changelog ===
golang-github-mvdan-xurls (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Use debhelper v11
  * Update to Standards-Version 4.1.3
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 21 Mar 2018 20:45:01 +0100
