=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-mvdan-xurls
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/mvdan/xurls
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mvdan-xurls.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mvdan-xurls.git
